@echo off
echo Updating AutoManagement...
if not exist C:\AutoManagement (
    echo Folder C:\AutoManagement not found.
    pause
    exit
)

copy /Y AutoM.accde C:\AutoManagement\AutoM\AutoM.accde

echo Update completed successfully.
pause
